<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">Die neue Version von %1$s ist jetzt verfügbar. Führen Sie für neue Funktionen ein Update durch.</string>
    <string name="update_latest_app_dialog_negative_btn">Später</string>
    <string name="update_latest_app_dialog_positive_btn">Jetzt updaten</string>
    <string name="update_latest_app_dialog_title">Neues Update verfügbar</string>
</resources>